HATCHLING(1)

NAME
hatchling – the build backend used by Hatch

SYNOPSIS
hatchling [-h] {build,dep,metadata,version} ...

DESCRIPTION
This is the extensible, standards compliant build backend used by Hatch.

OPTIONS

  POSITIONAL ARGUMENTS

build

dep

metadata

version

  OPTIONAL ARGUMENTS

-h, --help
    show a help message and exit

SEE ALSO
hatch(1)